
@font-face {
    font-family: 'OpenSansHebrew-Regular';
    src: url('../fonts/OpenSansHebrew-Regular.eot');
    src: local('ג˜÷'), url('../fonts/OpenSansHebrew-Regular.woff') format('woff'), url('../fonts/OpenSansHebrew-Regular.ttf') format('truetype'), url('../fonts/OpenSansHebrew-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansHebrew-Extra-Bold';
    src: url('../fonts/OpenSansHebrew-ExtraBold.eot');
    src: local('☺'), url('../fonts/OpenSansHebrew-ExtraBold.woff') format('woff'), url('../fonts/OpenSansHebrew-ExtraBold.ttf') format('truetype'), url('../fonts/OpenSansHebrew-ExtraBold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansHebrew-Bold';
    src: url('../fonts/OpenSansHebrew-Bold.eot');
    src: local('ג˜÷'), url('../fonts/OpenSansHebrew-Bold.woff') format('woff'), url('../fonts/OpenSansHebrew-Bold.ttf') format('truetype'), url('../fonts/OpenSansHebrew-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansHebrew-Light';
    src: url('../fonts/OpenSansHebrew-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSansHebrew-Light.woff') format('woff'), url('../fonts/OpenSansHebrew-Light.ttf') format('truetype'), url('../fonts/OpenSansHebrew-Light.svg#OpenSansHebrew-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'OpenSansHebrew-Regular';
    color: #232323;
}



a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}

ul {
    margin-bottom: 0;
    padding-right: 0;
}

li {
    list-style: none;
}

textarea:focus,
select:focus,
input:focus {
    outline: 0;
}

.panel-heading .accordion-toggle:before {
    font-family: 'Glyphicons Halflings';
    content: "\2212";
    float: left;     
    color: #5a7f19;     
}
.panel-heading .accordion-toggle.collapsed:before {
    content: "\002b"; 
}


/*popup*/

#contact_form.modal.fade .modal-dialog {
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    top: 300px;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#contact_form.modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, -300px, 0);
    transform: translate3d(0, -300px, 0);
    opacity: 1;
}

#contact_form.modal {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

#contact_form .modal-dialog {
    margin: 10px auto;
    padding: 0 15px;
}

#contact_form .modal-form {
    background: none;
    box-shadow: none;
    border: none;
}

#contact_form .modal-form .modal-header {
    border: none;
    padding-left: 0 !important;
}

#contact_form .modal-form button.close {
    font-size: 24px;
    color: #fff;
    cursor: pointer;
    display: block;
    float: right;
    outline: none;
    opacity: 1;
}

#contact_form .modal-form .modal-body {
    padding: 0;
    background: transparent;
}

#contact_form .modal-form .modal-body .container {
    padding: 0 0px;
}

#contact_form .modal-form .modal-body .contact_form {
    width: 450px;
    background: #1a1a1a;
    padding: 30px;
    margin: 0 auto;
    box-shadow: 1px 2px 4px #000;
}

#contact_form .contact_form span {
    display: block;
    font-size: 22px;
    color: #fff;
    margin: 0;
    text-align: center;
    font-weight: 700;
}

#contact_form .contact_form strong {
    display: block;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 10px;
    color: #fff;
    font-family: OpenSansHebrew-Light;
    font-weight: normal;
    letter-spacing: 1px;
}

#contact_form .contact_form input {
    color: #a3a2a3;
    width: 85%;
    padding: 10px;
    font-size: 15px;
    border: 1px solid #dbdbbd;
    margin: 7px 0;
    font-weight: 600;
    border-radius: 0px;
}

#contact_form .contact_form input:last-child,
#contact_form .contact_form input[type="submit"] {
    background: #343434;
    border-color: transparent;
    color: #fff;
    font-weight: bold;
    font-size: 17px;
    padding: 10px;
    width: 85%;
    margin: 7px auto;
}

.navbar {
    margin-bottom: 0;
    min-height: unset;
    border: 0;
}
.rw_0 {
    margin: 0;
}
.navbar-right>li>a>img {
    max-width: 96px;
}
.t_sec_one,.t_sec_eighteen.t_sec_one{
    background-color: #96b461;
    padding: 15px 0;
    border-bottom: 10px solid #efefef;
}
label.tso_tit {
    font-family: 'OpenSansHebrew-Regular';
    font-size: 17px;
    line-height: 23.95px;
    font-weight: bold;
    color: #ffffff;   
    margin-bottom: 0;
    padding-left: 15px;
    display: inline-block;
    vertical-align: middle;
}
/* label.tso_tit{
    font-size: 24px;
}*/
.t_sec_one select {
    border: 0;
    font-family: 'OpenSansHebrew-Regular';
    font-size: 15px;
    line-height: 19.96px;
    font-weight: bold;
    color: #2e2e2e;
    padding: 14.5px 15px;
    width: 180px;
    margin: 0 5px 5px;
    background-image: url(../images/arw.png);
    background-repeat: no-repeat;
    -webkit-appearance: none;
    background-position: 10px;
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.15);
    vertical-align: top;
}

.t_sec_one input[type="submit"] {
    font-family: 'OpenSansHebrew-Bold';
    font-weight: bold;
    font-size: 21.07px;
    letter-spacing: 0.010em;
    line-height: 26.49px;
    color: #fff;
    border: 0;
    border-radius: 2px;
    background-color: #294b0e;
    padding: 12px 25px;
    vertical-align: middle;
}

.t_sec_one .checkbox {
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px;
    color: #fff;
    font-family: 'OpenSansHebrew-Regular';
    font-size: 14.96px;
    line-height: 21.08px;
    font-weight: bold;
}

.t_sec_one input[type="checkbox"] {
    margin-top: 5px;
    border: 0;
    background-color: #fff;
}

.t_sec_one .checkbox:last-child {
    padding-left: 15%;
}

.t_sec_two .nav>li>a {
    color: #323232;
    font-family: 'OpenSansHebrew-Regular';
    font-size: 17.56px;
    line-height: 48.31px;
}

.t_sec_two .nav>li>a:focus, 
.t_sec_two .nav>li>a:hover {
    background-color: transparent;
}

.ts_thr_img {
    padding: 0;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
    min-height: 300px;
}

.ts_thr_img img {
    max-width: 100%;
}

.ts_thr_bg {
    background-image: url(../images/img_02.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #fff;
    background-position: left center;
    min-height: 463px;
    position: relative;
    overflow: hidden;
}

.ts_thr_crss {
    width: 434px;
    top: 0;
    bottom: 0;
    right: 0;
    position: relative;
    height: 100%;
}

.ts_thr_crss:before {
    position: absolute;
    top: -2px;
    bottom: -2px;
    left: -107px;
    background-color: #fff;
    width: 150px;
    transform: skew(-10deg);
    border-bottom: 2px solid #96b461;
    border-top: 2px solid #96b461;
    z-index: 2;
    /*z-index: 66666;*/
    content: '';
}

.bg_white {
    background-color: #fff;
    border-left: 2px solid #fff;
    width: 500px;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 2;
    position: absolute;
}

.t_sec_sixteen {
    padding: 50px 0;
}

.ts_thr_desc {
    text-align: center;
    position: absolute;
    z-index: 44;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.leaf {
    border-bottom: 2px solid #96b461;
    border-top: 2px solid #96b461;
}

.leaf:before {
    position: absolute;
    top: 5px;
    left: 0px;
    content: '';
    background-image: url(../images/img_03.png);
    background-repeat: no-repeat;
    background-size: 108px;
    background-position: center;
    width: 108px;
    height: 71px;
    z-index: 33;
}

.leaf:after {
    position: absolute;
    bottom: 5px;
    right: 5px;
    content: '';
    background-image: url(../images/img_04.png);
    background-repeat: no-repeat;
    background-size: 41px;
    background-position: center;
    width: 41px;
    height: 70px;
    z-index: 2;
}

.ts_thr_desc h2 {
    margin: 0;
    color: #294b0e;
    font-family: 'OpenSansHebrew-Bold';
    font-size: 68.69px;
    letter-spacing: 0.010em;
    font-weight: bold;
    line-height: normal;
}

.t_sec_six .ts_thr_desc h2,.ts_thr_desc h2 {
    font-size: 48.76px;
}

.t_sec_fifteen .ts_thr_desc h2 {
    font-size: 48.76px;
}

.t_sec_nineteen .ts_thr_desc p,
.t_sec_twentythree .ts_thr_desc p,
.t_sec_twentyone .ts_thr_desc p,
.t_sec_seventeen .ts_thr_desc p,
.t_sec_eleven .ts_thr_desc p,
.t_sec_thirteen .ts_thr_desc p{
    font-size: 45.76px;
    line-height: normal;
    font-family: 'OpenSansHebrew-Bold';
}
/*.t_sec_six .ts_thr_desc p {
    line-height: 37.38px;
    font-size: 26.53px;
}*/

.ts_thr_desc p {
    margin-bottom: 0;
    display: inline-block;
    border-top: 2px solid #96b461;
    border-bottom: 2px solid #96b461;
    line-height: 39.41px;
    font-size: 27.97px;
    letter-spacing: 0.010em;
    color: #294b0e;
    font-family: 'OpenSansHebrew-Regular';
}
/*
.t_sec_eleven .ts_thr_desc p {
    font-family: 'OpenSansHebrew-Bold';
    font-size: 41.93px;
    line-height: 65px;
}*/

.t_sec_twelve .tab-content {
    background-color: #fff;
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.15);
}

/*.t_sec_thirteen .ts_thr_desc p {
    font-family: 'OpenSansHebrew-Bold';
    font-size: 41.93px;
    line-height: 65px;
}*/
.t_sec_nine .ts_thr_desc p {
    font-family: 'OpenSansHebrew-Bold';
    font-size: 45.76px;
    line-height: 35.11px;
}
.t_sec_nine  .text-left.ts_thr_img .ts_thr_desc p{
    font-size: 27.97px;
}
/*.t_sec_nine .ts_thr_desc h2 {
    font-size: 43.45px;
}*/

.t_sec_nine {
    background: #95b461;
    background: -moz-linear-gradient(top, #95b461 0%, #95b461 50%, #ffffff 51%, #ffffff 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #95b461), color-stop(50%, #95b461), color-stop(51%, #ffffff), color-stop(100%, #ffffff));
    background: -webkit-linear-gradient(top, #95b461 0%, #95b461 50%, #ffffff 51%, #ffffff 100%);
    background: -o-linear-gradient(top, #95b461 0%, #95b461 50%, #ffffff 51%, #ffffff 100%);
    background: -ms-linear-gradient(top, #95b461 0%, #95b461 50%, #ffffff 51%, #ffffff 100%);
    background: linear-gradient(to bottom, #95b461 0%, #95b461 50%, #ffffff 51%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95b461', endColorstr='#ffffff', GradientType=0 );
    padding-bottom: 50px;
}

.tsn_tit {
    text-align: center;
    padding: 75px 0;
}

.tsn_tit h2 {
    color: #ffffff;
    font-family: 'OpenSansHebrew-Bold';
    font-size: 39.89px;
    line-height: 84.66px;
    letter-spacing: 0.010em;
    margin: 0;
    border-bottom: 2px solid #fff;
    border-top: 2px solid #fff;
    display: inline-block;

        font-family: 'OpenSansHebrew-Bold';
    font-size: 41.93px;
    line-height: 65px;
}

.t_sec_four {
    padding: 100px 0;
    position: relative;
}

.t_sec_four:before {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    content: '';
    background-image: url(../images/img_07.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 202px;
    height: 342px;
}

.t_sec_four:after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    content: '';
    background-image: url(../images/img_08.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 202px;
    height: 342px;
}

.tsfour {
    text-align: center;
}

.tsfour p {
    padding: 20px 0;
    border-bottom: 2px solid #96b461;
    border-top: 2px solid #96b461;
    text-align: justify;
    line-height: 39.48px;
    font-size: 20.59px;
    letter-spacing: 0.010em;
    color: #505450;
    font-family: 'OpenSansHebrew-Regular';
    margin-bottom: 35px;
}

.tsfour img {
    display: inline-block;
    vertical-align: bottom;
    margin: 0 15px;
}

.col-30 {
    width: 30%;
    float: right;
    position: relative;
    min-height: 1px;
}

.col-40 {
    width: 40%;
    float: right;
    position: relative;
    min-height: 1px;
}

.col-60 {
    width: 60%;
    float: right;
    position: relative;
    min-height: 1px;
}

.col-70 {
    width: 70%;
    float: right;
    position: relative;
    min-height: 1px;
}

.tsf_img {
    min-height: 335px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border: 5px solid #fff;
    position: relative;
}

.tsf_bg_1 {
    background-image: url(../images/img_10.jpg);
}

.tsf_bg_2 {
    background-image: url(../images/img_09.jpg);
}

.tsf_bg_3 {
    background-image: url(../images/img_12.jpg);
}

.tsf_bg_4 {
    background-image: url(../images/img_11.jpg);
}

.tsf_bg_5 {
    background-image: url(../images/img_13.jpg);
}

.tsf_bg_6 {
    background-image: url(../images/img_14.jpg);
}

.l_overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba(105, 148, 28, 0.70);
  overflow: hidden;
  width: 0;
  height: 100%;
  transition: .5s ease;
}

.r_overlay {
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: rgba(105, 148, 28, 0.70);
  overflow: hidden;
  width: 0;
  height: 100%;
  transition: .5s ease;
}

.tsf_img:hover .l_overlay,
.tsf_img:hover .r_overlay {
  width: 277px;
}

.overlay_txt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    white-space: nowrap;
}

.over_box {
    border: 2px solid #fff;
    padding: 15px;
    text-align: center;
}

.overlay_txt p {
    font-family: 'OpenSansHebrew-Regular';
    color: #fff;
    font-size: 12.42px;
    margin-bottom: 0;
    margin-top: 10px;
    text-shadow: 0px 5px 5px rgba(0,0,0,0.25);
    text-align: center;
}

.overlay_txt h3 {
    font-family: 'OpenSansHebrew-Bold';
    color: #fff;
    font-size: 30.55px;
    margin-top: 0;
    margin-bottom: 10px;
    text-shadow: 0px 3px 5px rgba(0,0,0,0.25);
}

.t_sec_five {
    padding-bottom: 100px;
}


.sec_five {
    background-image: url(../images/img_8.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 434px;
    position: relative;
}

.sec_five_txt {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
    margin: 0 auto;
    top: 36%;
    text-align: center;
}

.sec_five_txt h1 {
    font-family: 'OpenSansHebrew-Bold';
    color: #fff;
    font-size: 48px;
    margin-top: 0;
    margin-bottom: 5px;
}

.sec_five_txt p {
    margin-bottom: 0;
    border-bottom: 2px solid #fff;
    border-top: 2px solid #fff;
    font-family: 'OpenSansHebrew-Regular';
    color: #fff;
    font-size: 27.93px;
    display: inline-block;
}


.t_sec_seven {
    padding-top: 75px;
    padding-bottom: 75px;
}

.sec_six_lft {
    padding: 20px 15px;
    border-bottom: 2px solid #96b461;
    border-top: 2px solid #96b461;
    float: right;
}

.sec_six_rgt {
    padding: 15px;
    border-bottom: 2px solid #96b461;
    border-top: 2px solid #96b461;
    float: left;
    min-height: 212px;
}

.sec_six_lft p,
.sec_six_rgt p {
    font-family: 'OpenSansHebrew-Regular';
    color: #4e4e4e;
    font-size: 18px;
    margin-bottom: 0;
    text-align: justify;
    letter-spacing: 0.010em;
    line-height: 28.77px;
}

.sec_six_lft p span,
.sec_six_rgt p span {
    color: #252525;
}

.t_sec_eight {
    padding-top: 75px;
    padding-bottom: 75px;
}

.sec_seven_cnt {
    position: relative;
}

.sec_seven_img {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(41, 39, 37, 0.57);
}

.sec_seven_cnt:hover .overlay {
  opacity: 1;
}

.text {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  text-align: center;
}

.text p {
    color: #fff;
    font-family: 'OpenSansHebrew-Bold';
    font-size: 29.52px;
    border-bottom: 3px solid #fff; 
    display: inline-block;
    margin-bottom: 0;
}
section.t_sec_eighteen._sec_one form > input[type='submit']{
    vertical-align: top
}
img.search {
    position: absolute;
    z-index: 2;
    right: 15px;
    bottom: 15px;
}

.sec_eight {
    background-image: url(../images/img_12.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 434px;
    position: relative;
}


.sec_eight_txt {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
    margin: 0 auto;
    top: 40%;
    text-align: center;
}

.sec_eight_txt h1 {
    font-family: 'OpenSansHebrew-Bold';
    color: #fff;
    font-size: 48px;
    margin-top: 0;
    margin-bottom: 5px;
}

.sec_eight_txt p {
    margin-bottom: 0;
    border-bottom: 2px solid #fff;
    border-top: 2px solid #fff;
    font-family: 'OpenSansHebrew-Regular';
    color: #fff;
    font-size: 27.93px;
    display: inline-block;
}

.t_sec_ten {
    padding: 50px 0;
}

.carousel-indicators li {
    width: 21px;
    height: 21px;
    background-color: #fff;
    border: 0;
    border-radius: 50%;
}

.carousel-indicators .active {
    background-color: #7fb027;
    width: 21px;
    height: 21px;
}

.sec_nine_cnt p {
    font-family: 'OpenSansHebrew-Regular';
    color: #555852;
    font-size: 18px;
    letter-spacing: 0.010em;
    text-align: justify;
    line-height: 29.77px;
    margin-bottom: 0;
    padding: 15px 0;
    border-bottom: 2px solid #96b461;
    border-top: 2px solid #96b461; 
}
.sec_nine_cnt p small {
    margin-top: 5px;
    font-size: 17.48px;
    line-height: 27.2px;
    display: block;
}

.sec_nine_cnt p strong {
    margin-top: 10px;
    font-family: 'OpenSansHebrew-Bold';
    color: #555852;
    font-size: 15px;
    line-height: 28px;
    padding-top: 10px;
    display: inline-block;
}

.sec_nine_img {
    position: relative;
    transform: translateY(-50%);
    top: 50%;
}

.sec_nine_img img {
    margin: 0 auto;
}

.sec_ten {
    background-image: url(../images/img_14.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 434px;
    position: relative;
}

.sec_ten_txt {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
    margin: 0 auto;
    top: 36%;
    text-align: center;
}

.sec_ten_txt h1 {
    font-family: 'OpenSansHebrew-Bold';
    color: #fff;
    font-size: 48px;
    margin-top: 0;
    margin-bottom: 5px;
}

.sec_ten_txt p {
    margin-bottom: 0;
    border-bottom: 2px solid #fff;
    border-top: 2px solid #fff;
    font-family: 'OpenSansHebrew-Regular';
    color: #fff;
    font-size: 27.93px;
    display: inline-block;
}

.t_sec_twelve {
    margin: 100px 0;
    background-image: url(../images/stwelve_bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.t_sec_twelve ul.nav-tabs li {
    border-top: 10px solid #96b461;
    background-color: #f3f3f3;
}

.t_sec_twelve ul.nav-tabs li.active {
    border-top: 10px solid #96b461;
    background-color: #fff;
}

.t_sec_twelve ul.nav-tabs li.active a img.ico, 
.t_sec_twelve ul.nav-tabs li a img.hico,
#accordion a img.hico {
    display: none;
}
#accordion a img {
    height: 40px;
    margin-left: 15px;
    display: inline-block;
    vertical-align: middle;
}

#accordion a {
    display: block;
    min-height: 40px;
}

#accordion a span {
    color: #838383;
    font-family: 'OpenSansHebrew-Regular';
    font-size: 17.28px;
}

.t_sec_twelve ul.nav-tabs li.active a img.hico {
    display: inline-block;
    background-color: #96b461;
    padding: 15px
}

#accordion .panel-default>.panel-heading {
    border-top: 10px solid #5a7f19;
    background-color: #f3f3f3;
}
.t_sec_twelve ul.nav-tabs li a {
    border-left: 1px solid #dcdcdc;
    border-bottom: 0;
    color: #838383;
    font-family: 'OpenSansHebrew-Regular';
    font-size: 16px;
    text-align: right;
}

.t_sec_twelve ul.nav-tabs li.active a {
    color: #323232;
    font-family: 'OpenSansHebrew-Regular';
    font-size: 21.28px;
    border: 0;
    background-color: transparent;
    text-align: right;
    padding: 0;
}

.t_sec_twelve ul.nav-tabs li:first-child a {
    border: 0!important;
}

.t_sec_twelve ul.nav-tabs li:last-child a {
    border-left: 0; 
}

.t_sec_twelve ul.nav-tabs li a span {
    display: inline-block;
    vertical-align: middle;
    text-align: right;
    padding-right: 10px;
}

.t_sec_twelve ul.nav-tabs li a img.ico {
    display: inline-block;
    vertical-align: middle;
}

.tab_lst {
    margin-bottom: 0;
    padding: 35px 90px 35px 35px;
}

.tab_lst li {
    color: #323232;
    font-family: 'OpenSansHebrew-Regular';
    font-size: 18px;
    padding: 10px 0;
    line-height: 28px;
}

.tab_lst li a {
    text-decoration: underline;
    color: #323232;
    font-family: 'OpenSansHebrew-Regular';
    font-size: 18px;
    padding: 10px 0;
    line-height: 28px;
}

.tab_lst li:nth-child(odd) {
    list-style-image: url(../images/lst_1.png);
}

.tab_lst li:nth-child(even) {
    list-style-image: url(../images/lst_1.png);
}


.sec_twelve {
    background-image: url(../images/img_15.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 434px;
    position: relative;
}

.sec_twelve_txt {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
    margin: 0 auto;
    top: 50%;
    text-align: center;
}

.sec_twelve_txt h1 {
    font-family: 'OpenSansHebrew-Bold';
    color: #fff;
    font-size: 48px;
    margin-top: 0;
    margin-bottom: 0;
    border-bottom: 2px solid #fff;
    display: inline-block;
    border-top: 2px solid #fff;
}

.t_sec_fourteen {
    padding-top: 50px;
    padding-bottom: 50px;
}

.gr_title {
    background-color: #69941c;
    border-right: 17px solid #2c4b20;
    border-radius: 2px;
    padding: 30px 60px 30px 30px;
    margin-bottom: 10px;
}

.gr_title h3 {
    font-family: 'OpenSansHebrew-Bold';
    color: #fff;
    font-size: 26px;
    margin-top: 0;
    margin-bottom: 0;
}

.sec_thirteen_cnt {
    padding: 0;
    max-height: 275px;
    overflow-y: auto;
    direction: ltr;
}

/*.sec_thirteen_cnt::-webkit-scrollbar { 
    display: none; 
}*/

.sec_thirteen_cnt p {
    color: #585858;
    font-family: 'OpenSansHebrew-Regular';
    /*font-size: 17.06px;*/
    font-size: 18px;     
    line-height: 33.77px;
    padding: 15px;
    padding-right: 105px;
    direction: rtl;
}

.sec_thirteen_cnt h4 {
    color: #585858;
    font-family: 'OpenSansHebrew-Bold';
    font-size: 17.06px;
    margin: 0;
    background-color: #ebebeb;
    padding: 15px 105px 15px 15px;
    position: relative;
    cursor: pointer;
    direction: rtl;
}

.sec_thirteen_cnt h4 a {
    display: block;
    direction: rtl;
}

.sec_thirteen_cnt h4.eye:before {
    background-image: url(../images/lst_3.png);
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: right;
    content: '';
    position: absolute;
    right: 75px;
    width: 18px;
    height: 9px;
    top: 20px;
}

.t_sec_fourteen .panel-default>.panel-heading {
    color: #333;
    background-color: #ebebeb;
    border-color: transparent;
}

#mycaro .item img {
    width: 100%;
}

.panel-heading {
    border-radius: 0;
}

p.legal {
    color: #585858;
    font-family: 'OpenSansHebrew-Bold';
    font-size: 17px;
    margin-bottom: 0;
    text-align: center;
    padding-top: 35px;
    border-bottom: 1px solid #585858;
    display: inline-block;
}

.sec_fourteen {
    background-image: url(../images/img_16.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 434px;
    position: relative;
}

.sec_fourteen_txt {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
    margin: 0 auto;
    top: 40%;
    text-align: center;
}

.sec_fourteen_txt h1 {
    font-family: 'OpenSansHebrew-Bold';
    color: #fff;
    font-size: 48px;
    margin-top: 0;
    margin-bottom: 5px;
}

.sec_fourteen_txt p {
    margin-bottom: 0;
    border-bottom: 2px solid #fff;
    border-top: 2px solid #fff;
    font-family: 'OpenSansHebrew-Regular';
    color: #fff;
    font-size: 27.93px;
    display: inline-block;
}


.sec_fifteen {
    background-image: url(../images/img_17.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 434px;
    position: relative;
}

.sec_fifteen_txt {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
    margin: 0 auto;
    top: 40%;
    text-align: center;
}

.sec_fifteen_txt h1 {
    font-family: 'OpenSansHebrew-Bold';
    color: #fff;
    font-size: 48px;
    margin-top: 0;
    margin-bottom: 5px;
}

.sec_fifteen_txt p {
    margin-bottom: 0;
    border-bottom: 2px solid #fff;
    border-top: 2px solid #fff;
    font-family: 'OpenSansHebrew-Regular';
    color: #fff;
    font-size: 27.93px;
    display: inline-block;
}

.t_sec_eighteen  {
    background-color: #f5f6f3;
    padding-top: 25px;
    padding-bottom: 25px;
}

.t_sec_eighteen  form {
    text-align: center;
}

.t_sec_eighteen  form > label {
    font-family: 'OpenSansHebrew-Regular';
    color: #656565;
    font-size: 17px;
    font-weight: bold;
    margin-left: 10px;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0;
}

section.t_sec_eighteen  form > select {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);
    background-color: #fff;
    width: 180px;
    padding: 0px 10px;
    height: 50px;
    margin-left: 10px;
    font-family: 'OpenSansHebrew-Regular';
    color: #2e2e2e;
    font-size: 15px;
    background-image: url(../images/arw.png);
    background-repeat: no-repeat;
    -webkit-appearance: none;
    background-position: 10px;
    display: inline-block;
    vertical-align: middle;
    padding-left: 31px;
}

section.t_sec_eighteen  form > input[type='submit'] {
    width: 122px;
    height: 50px;
    text-align: center;
    border: 0;
    background-color: #294b0e;
    font-family: 'OpenSansHebrew-Bold';
    color: #fff;
    font-size: 21.08px;
    border-radius: 2px;
    display: inline-block;
    vertical-align: middle;
}
section.t_sec_eighteen.t_sec_one form > input[type='submit']{
    vertical-align: top;
}
.unstyled {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.styled-checkbox {
  position: absolute;
  opacity: 0;
}

.styled-checkbox input[type=checkbox] {
    margin: 0;
}

.styled-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
  color: #656565;
  font-family: 'OpenSansHebrew-Regular';
  font-size: 14.96px;
  margin-bottom: 0;
}
.styled-checkbox + label:before {
  content: '';
  margin-left: 10px;
  display: inline-block;
  vertical-align: text-top;
  width: 16px;
  height: 16px;
  background: transparent;
  margin-top: 4px;
  border: 1px solid #a1a1a1;
}
.styled-checkbox:focus + label:before {
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
.styled-checkbox:checked + label:before {
  background: #69941c;
}
.styled-checkbox:disabled + label {
  color: #b8b8b8;
  cursor: auto;
}
.styled-checkbox:disabled + label:before {
  box-shadow: none;
  background: #ddd;
}
.styled-checkbox:checked + label:after {
  content: '';
  position: absolute;
  right: 10px;
  top: 10px;
  background: #fff;
  width: 2px;
  height: 2px;
  box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.chkbx {
    margin-top: 15px;
}

ul.unstyled li {
    display: inline-block;
    margin: 0 5px;
}

ul.unstyled label.tso_tit {
    color: #656565;
}

.t_sec_nineteen {
    padding-top: 50px;
}

ul.plot li {
    background-color: #e8eae4; 
    box-shadow: 0 0 3px 1px rgba(0,0,0,0.15);
}

ul.plot_inr li {
    background-color: #cfd1ca; 
    box-shadow: 0 0 3px 1px rgba(0,0,0,0.15);
}

ul.plot li.active {
    background-color: #69941c;
}

ul.plot_inr li.active {
    background-color: #96b461;
}

ul.plot_inr.nav>li>a:focus, ul.plot_inr.nav>li>a:hover {
    background-color: #cfd1ca;
}

ul.plot li .plot_tab {
    font-family: 'OpenSansHebrew-Bold';
    color: #959595;
    font-size: 16px;
    text-align: center;
    padding: 0 0 10px 0;
}

ul.plot li.active .plot_tab {
    color: #fff;
}

ul.plot li a {
    font-family: 'OpenSansHebrew-Bold';
    color: #959595;
    font-size: 16px;
    text-align: center;
    padding:  0;
}
.tsn_img {
    margin-bottom: 0;
    border-bottom: 1px solid #e8eae4;
    position: relative;
    min-height: 100px;
    max-height: 100px;
    overflow: hidden;
    line-height: 100px;
    background-color: #e8eae4;
}
.p_srch {
    position: absolute;
    width: auto!important;
    right: 5px;
    bottom: 5px;
    z-index: 1;
}
.tsn_img img {
    width: 100%;
    max-height: 100px;
}

ul.plot_inr li a {
    font-family: 'OpenSansHebrew-Bold';
    color: #959595;
    font-size: 26.91px;
    text-align: center;
}

ul.plot li .plot_tab span {
    font-family: 'OpenSansHebrew-Regular';
    color: #959595;
    font-size: 24px;
    border-bottom: 1px solid #959595;
}

ul.plot li a span {
    font-family: 'OpenSansHebrew-Regular';
    color: #959595;
    font-size: 24px;
    border-bottom: 1px solid #959595;
}

ul.plot li.active .plot_tab span {
    color: #fff;
}

ul.plot li.active a span {
    color: #fff;
}

ul.plot li.active a {
    border-bottom: 1px solid #fff;
}

ul.plot li.active a,
ul.plot li.active a:hover,
ul.plot li.active a span {
    color: #fff;
}

ul.plot.nav-tabs>li.active>a, ul.plot.nav-tabs>li.active>a:focus, ul.plot.nav-tabs>li.active>a:hover {
    background-color: #69941c;
    border: 0;
    color: #fff;
}

ul.plot_inr li.active a,
ul.plot_inr li.active a:hover {
    color: #fff;
}


ul.plot_inr.nav-tabs>li.active>a, ul.plot_inr.nav-tabs>li.active>a:focus, ul.plot_inr.nav-tabs>li.active>a:hover {
    background-color: #96b461;
    border: 0;
}

.plot_table thead tr th {
    font-family: 'OpenSansHebrew-Bold';
    color: #4f4f4f;
    font-size: 14.81px;
    text-align: center;
    padding: 15px 0; 
    vertical-align: middle;
    width: 8%;
}

.plot_table thead tr th:nth-child(odd) {
    background-color: #fcfcfb;   
}

.plot_table thead tr th:nth-child(even) {
    background-color: #fcfcfb;   
}

.plot_table tbody tr td {
    font-family: 'OpenSansHebrew-Regular';
    color: #4f4f4f;
    font-size: 15.85px;
    text-align: center;
    padding: 15px 0; 
    border: 0;
    vertical-align: middle;
    position: relative;
	border-top: 1px solid #ddd;
}

.dirot .plot_table tbody tr td {
    border-top: 2px solid #ddd;
}

#plot_1 .plot_table thead tr th:nth-child(12),
#plot_1 .plot_table tbody tr td:nth-child(12) {
    font-size: 12px;
}

.plot_table tbody tr td a {
    font-family: 'OpenSansHebrew-Regular';
    color: #4f4f4f;
    font-size: 15.85px;
    text-align: center;
}

.plot_table tbody tr td a img {
    margin-right: 2px;
}

.tleaf {
    background-color: #69941c;
    text-align: center;
}

.plot_table tbody tr.tleaf td {
    /*font-family: 'OpenSansHebrew-Extra-Bold';
    font-size: 23.41px;
    color: #fff;*/
    margin-bottom: 0;
    margin-top: 0;
}

.plot_table tbody tr.tleaf td:nth-child(6):before {
    background-image: url(../images/dot_leaf.png);
    background-repeat: no-repeat;
    background-position: right center;
    content: '';
    position: absolute;
    top: 50%;
	left:0px;
    transform: translateY(-50%);
    z-index: 2;
    width: 26px;
    height: 14px;
    background-size: contain;

}

.plot_table tbody tr.tleaf td:nth-child(8):before {
    background-image: url(../images/dot_leaf.png);
    background-repeat: no-repeat;
    background-position: right center;
    content: '';
    position: absolute;
    top: 50%;
	right:0px;
    transform: translateY(-50%);
    z-index: 2;
    width: 26px;
    height: 14px;
    background-size: contain;

}

.plot_table tbody tr.tleaf td:nth-child(7):before {
	content: "נמכר";
	padding-right: 25%;
    font-family: 'OpenSansHebrew-Bold';
    font-weight: bold !important;
    table-layout: fixed;
    font-size: 18px !important;
    color: #ffffff !important;
    z-index: 1;
}
.tleaf span {
    width: 150px;
    display: inline-block;
}
/*.tleaf h2:after {
    position: absolute;
    content: '';
    background-image: url(../images/dot_leaf.png);
    background-position: center;
    background-size: 28px;
    width: 28px;
    height: 15px;
    top: 25%;
    right: -35px;
}

.tleaf td:last-child:before {
    display: none;
}

.tleaf td:before {
    position: absolute;
    content: '';
    background-image: url(../images/dot_leaf.png);
    background-position: center;
    background-size: 28px;
    width: 28px;
    height: 15px;
    top: 40%;
    left: -15px;
}*/

.sec_nineteen {
    background-image: url(../images/img_18.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 434px;
    position: relative;
}

.sec_nineteen_txt {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
    margin: 0 auto;
    top: 50%;
    text-align: center;
}

.sec_nineteen_txt h1 {
    font-family: 'OpenSansHebrew-Bold';
    color: #fff;
    font-size: 48px;
    margin-top: 0;
    margin-bottom: 0;
    border-bottom: 2px solid #fff;
    display: inline-block;
    border-top: 2px solid #fff;
}

.t_sec_twenty {
    padding-top: 50px;
    padding-bottom: 50px;
}

.table {
    margin-bottom: 0;
    border: 1px solid #ddd;
}

.t_sec_twenty ul.plot.nav-tabs>li.active>a, .t_sec_twenty ul.plot.nav-tabs>li.active>a:focus, .t_sec_twenty ul.plot.nav-tabs>li.active>a:hover, .t_sec_twenty ul.plot li.active {
    background-color: #96b461;
}


td.rpdf .rpdf_sec {
    display: inline-block;
    margin: 0 10px;
    text-align: center;
    vertical-align: middle;
}

td.rpdf .rpdf_sec span {
    display: block;
    margin-top: 5px;
    font-family: 'OpenSansHebrew-Regular';
    color: #4f4f4f;
    font-size: 15.85px;
    text-align: center;
}

.t_sec_twentyone_txt {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
    margin: 0 auto;
    top: 50%;
    text-align: center;
}

.t_sec_twentyone_txt h1 {
    font-family: 'OpenSansHebrew-Bold';
    color: #fff;
    font-size: 48px;
    margin-top: 0;
    margin-bottom: 0;
    border-bottom: 2px solid #fff;
    display: inline-block;
    border-top: 2px solid #fff;
}

.t_sec_twentytwo {
    padding-top: 50px;
    padding-bottom: 50px;
}

.t_sec_twentyfour {
    padding: 75px 0;
}

.boxes {
    text-align: center;
}

.box_a {
    text-align: center;
    width: 100%;
    border: 1px solid #e1e1e1;
    background-color: #fff;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
.owl-carousel .owl-item img {
    width: unset;
}

.box {
    text-align: center;
    width: 100%;
    background-color: #fff;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin-bottom: 15px;
    margin-top: 15px;
}

.box_img {
    margin-top: 35px;
}

.box_img img {
    margin: 0 auto;
}

.doot {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    padding: 15px;
}

.box p,
.box_a p {
    font-family: 'OpenSansHebrew-Bold';
    color: #3d3d3d;
    font-size: 17.27px;
    margin-top: 15px;
    min-height: 48px;
}

.info {
    background-color: #d7e3c3;
    text-align: center;
    padding: 15px 0;
    min-height: 50px;
    font-family: 'OpenSansHebrew-Regular';
    color: #3d3d3d;
    font-size: 16.24px;
}

#map {
    height: 338px;
}

.t_sec_twentythree {
    background-color: #f7f7f7;
}

.foot_cntnt {
    position: relative; 
}

.foot_txt {
    background-color: rgba(44, 75, 32, 0.78);
    width: 65%;
    z-index: 2;
    position: absolute;
    right: 50px;
    top: 0;
        height: 338px;
    padding-top: 4%;
}

.foot_txt_lft {
    border-right: 1px solid #fff;
}

.foot_txt_rgt {
    width: 50%;
    float: right;
    padding-right: 100px;
}

.foot_txt_lft {
    width: 50%;
    float: right;
    padding-right: 50px;
}

.foot_txt_img {
    padding-right: 25px;
}

.foot_txt_img, .foot_txt_desc {
    float: right;
}

.foot_txt h3 {
    font-family: 'Heebo', sans-serif;
    font-weight: 500;
    text-decoration: underline;
    font-size: 34.86px;
    line-height: 47.62px;
    letter-spacing: 0.010em;
    margin: 0px;
    color: #fff;
}

.foot_txt p {
    font-family: 'Heebo', sans-serif;
    font-weight: 400;
    /*font-size: 18.25px;*/
    font-size: 18px;
    line-height: 31.71px;
    letter-spacing: 0.010em;
    margin-bottom: 0;
    color: #fff;
}

.foot_txt p img {
    margin-left: 10px;
}

.pad_0 {
    padding: 0;
}

.navbar.affix {
top: 0;
z-index: 999;
width: 100%;
right: 0;
left: 0;
background-color: #fff;
border-bottom: 1px solid #EEEEEE;
}

.tstf_limg {
    border: 5px solid #fff;
    min-height: 360px;
    max-height: 360px;
    line-height: 360px;
    overflow: hidden;
}

.tstf_rimg {
    border: 5px solid #fff;
    min-height: 180px;
    max-height: 180px;
    line-height: 180px;
    overflow: hidden;
}

.tstf_rimg img,
.tstf_limg img {
    max-width: 100%;
    width: 100%;
}

.lSAction > a,.gallery_item button {
    background-color: #95b461;
    border-radius: 50%;
}

.copyright {
    background-color: #f7f7f7;
}

.copyright p {
    font-family: 'OpenSansHebrew-Regular';
    font-size: 13px;
    color: #232323;
    padding: 10px 0;
    line-height: normal;
    margin-bottom: 0;
}

.grid__link img {
    max-width: 100%;
}

.lslide img {
    max-width: 100%;
}

.owl-theme .owl-nav [class*=owl-]{
    background: transparent;
    font-size: 0;
}
.owl-theme .owl-nav .owl-prev, .owl-theme .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-repeat: no-repeat;
    background-size: contain;
    width: 37px;
    height: 37px;
}
.owl-theme .owl-nav .owl-next {
    right: -30px;
    background-image: url(../images/next.png);
}
.owl-theme .owl-nav .owl-prev {
    left: -30px;
    background-image: url(../images/prev.png);
}

.owl-nav .disabled {
    opacity: 0.5;
}
.box a{
    display: block !important;
}

.plot_table tbody tr.tleaf td {
    color: transparent;
}
.plot_table tbody tr.tleaf td a {
    display: none;
}


.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover {
    border: none;
}
.t_sec_eighteen.t_sec_one form > label,
.t_sec_one ul.unstyled label.tso_tit,.t_sec_one  .styled-checkbox + label{
    color: #fff;
}
.t_sec_one .styled-checkbox + label:before{
    border-color: #fff;
}
.t_sec_one .styled-checkbox:checked + label:after{
    right: 11px;
    top: 11px;
}
img{
    max-width: 100%;
}
.height572{
    height: 572px;
}
.heigt278{
    height: 278px;
}
.gallery-sliders .col-sm-3{
    padding:0 7px;
}


.gallery-sliders .fancybox {
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.bg_videos {
    width: 75%;
    float: left;
    vertical-align: top;
    z-index: 1;
    background: #000;
    overflow: hidden;
    border-top: 4px solid #fff;
    border-bottom: 4px solid #fff;
}
.bg_videos video {
    width: 100%;
    height: 354px;
    object-fit: cover;
    vertical-align: top;
    margin-top: 0px;
}
.gtxt {
    color: #95b461!important;
    font-family: 'OpenSansHebrew-Bold'!important;
    display: inline!important;
    font-style: normal;
}
.vtxt {
    color: #294b0e!important;
    font-family: 'OpenSansHebrew-Bold'!important;
    display: inline!important;
    font-style: normal;
}

@media(min-width: 1400px){
.navbar-collapse {
    padding-right: 60px;
    padding-left: 60px;
}
}


/*
.collapse {
    display: block;
}

.panel-heading .accordion-toggle:before,.panel-heading .accordion-toggle:after{
    display: none;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body{
    border:none;
}
.sec-acc03 .sec_thirteen_cnt h4.eye:before{
    display: none;
}
*/
.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0px;
    border: none;
    box-shadow: initial;
}
.t_sec_two {
    padding-bottom: 15px;
}
ul.navbar-center {
    margin-top: 85px;
}



.tsf_bg_1,.tsf_bg_3,.tsf_bg_5 {
    border-right-width: 10px;
}
.tsf_bg_2,.tsf_bg_4,.tsf_bg_6 {
    border-left-width: 10px;
}
.t_sec_twentyfour .col-xs-12.col-sm-3{
    overflow: hidden;
}
.t_sec_twentyfour span,.t_sec_twentyfour span strong{
    width: 100%;
    height: 100%;
    display: block;
    min-height: 1px;
}
.t_sec_twentyfour span,.da-cmn{
    position: relative;
    overflow: hidden;
    margin-bottom: 15px;
}
.fancybox,.lSGallery a,.bg_videos video,.t_sec_twentyfour span strong,.da-hr{
    transform: scale(1);
    transition: all 0.5s;
    vertical-align: top;
    display: inline-block;
}
.fancybox:hover,.lSGallery a:hover,.t_sec_twentyfour span:hover strong,.da-hr{
    transform: scale(1.1);
}
footer{
    overflow: hidden;
}
.active .tsn_img a.fancybox {
    width: 100%;
}
.t_sec_twelve{
    padding: 50px 15px;
}

.tsfour img {
    max-height: 135px;
}
.affix {
    position: fixed;
}
 .t_sec_eight{
    background-image: url(../images/stwelve_bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-bottom: 60px;
 }
.flo-lefts span{
    display: block;
    color: #294b0e;
    text-align: left;
    margin-top: 20px;
    font-size: 15.43px;
} 

@media(min-width: 1601px){
    .tsfour p{max-width: 609px;margin-left: auto;margin-right: auto;min-width: 609px;}
}

@media (min-width: 1024px) and (max-width:1599px){
/*
.t_sec_nineteen .ts_thr_desc p, .t_sec_twentythree .ts_thr_desc p, .t_sec_twentyone .ts_thr_desc p, .t_sec_seventeen .ts_thr_desc p, .t_sec_eleven .ts_thr_desc p, .t_sec_thirteen .ts_thr_desc p {
    font-size: 28.76px;
}*/
/*.t_sec_fifteen .ts_thr_desc h2,.ts_thr_desc {
    max-width: 280px;
    margin: 0 auto;
}*/
/*.t_sec_six .ts_thr_desc h2, .ts_thr_desc h2,.t_sec_fifteen .ts_thr_desc h2 {
    font-size: 38.76px;
}*/
.bg_white,.ts_thr_crss {
    width: 390px;
}
.ts_thr_crss:before{
    left: -30px;
    width: 122px;
}
.tsfour p{
    line-height: 30.48px;
    font-size: 17px
}
.t_sec_four:after,.t_sec_four:before{
    width: 132px;
}
.tsf_img{
    min-height: 300px;
}
.bg_videos {
    width: 74%;
}
.data-videos .ts_thr_crss:before{
    left: -50px;
}
.bg_videos video{
    height: 300px;
}
.tsfour p{
    max-width: 574px;
    min-width: 574px;
}
}
.sec_nine_content{
    position: relative;
}
@media(min-width: 1201px){
.col-md-12.col-lg-8.height-div{
    padding:0 30px;
}
}

@media(min-width: 768px) and (max-width: 1023px){
.foot_txt h3{
    font-size: 25px;
}
.foot_txt p{
    font-size: 14px;
}
}

@media(min-width: 1201px) and (max-width:1599px){
.sec_six_lft{
    min-height: 212px;
}
}

@media(min-width: 1201px) and (max-width:1290px){
.sec_six_lft{
    min-height: 230px;
}
}
.ram {
font-size: 18px;	
}
.ram_mobile {
font-size: 16px;	
}

#img_popup .modal-header {
    position: absolute;
    z-index: 1;
    border: none;
    top: 0;
    right: 0;
}
#img_popup .modal-body {
    padding: 0;
}
#img_popup .modal-body img{
    width: 200px;
    margin: 0 auto;
    margin-bottom: 30px;
}
#img_popup .modal-header button.close {
    font-size: 25px;
    color: #fff;
    opacity: 1;
}
#img_popup .modal-content.modal-form {
    background: #95b461;
    box-shadow: none;
    border: none;
    padding: 30px;
}
#img_popup h3 {
    color: #fff;
    font-size: 17px;
    line-height: 30px;
}
#img_popup h4 {
    color: #fff;
    font-weight: bold;
    font-size: 25px;
}